.page-header-wrap {
  width: 100%;
  position: relative;
}

@media screen and (max-width: 1000px) {
  .page-header-wrap {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
  }
}

.header-wrapper {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  display: flex;
  align-items: center;
  z-index: 150;
}

@media screen and (max-width: 1000px) {
  .header-wrapper {
    background-color: #ffffff;
  }
}

.page-header {
  display: flex;
  align-items: center;
  align-content: center;
  position: relative;
  justify-content: space-between;
}

.svg-background-container {
  height: 140px;
  width: 100%;
  z-index: 80;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  pointer-events: none;
}

.language-switcher {
  position: absolute;
  top: 0;
  right: 20px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #f3f3f3;
  z-index: 105;
  display: flex;
}

.language-switcher .lang-item {
  padding: 0;
  margin: 0;
  display: flex;
}

.active-lang {
  list-style-type: none;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  font-size: 9px;
  color: #000000;
  padding: 8px 5px 6px 5px;
  padding-right: 11px;
  display: block;
  font-weight: 600;
}

.lang-item {
  list-style-type: none;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  font-size: 9px;
  color: #000000;
  padding: 8px 5px 6px 5px;
  padding-right: 11px;
  display: block;
}

.lang-item a {
  list-style-type: none;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  font-size: 9px;
  color: #000000;
  padding: 8px 5px 6px 5px;
  padding-right: 11px;
  display: block;
}

.nav-link-selected {
  font-weight: 600;
}
